/* Declaration d'un tableau de 8 booleens      */
/* initialises a vrai                          */

public class InitialisationTableauBooleanEnConsole {

/* Programme principal                         */

  public static void main(String [] args) {
    Console.setTitle("InitialisationTableauBoolean");
    boolean [] tb = { true,true,true,true,
                      true,true,true,true };
    int n = tb.length;
    Console.afficherln(n);
    Console.afficherln(tb[0]);
    Console.afficherln(tb[n-1]);
    Console.afficherln(tb);
  }
}